body {color:#444; text-align: center; margin: 20px auto; padding: 0px 0px 0px 0px; background-color: #FFEDDC;
			background-image: url("img/poz-body.gif"); background-position: top center; background-repeat: repeat-x; background-attachment: fixed;}
body, body * {font-family: /*Georgia,*/ Arial, Helvetica, sans-serif;}

a { color: #760900; text-decoration: underline;}	
a:hover { color: #000; text-decoration:none;}


img { border: 0px;}


/* --------------------------- [ layout ] --------------------------- */


#cover {margin: 0px auto; padding: 0px 0px; text-align: left; width: 950px; background-color: #fff; border: 10px solid #fff; position:relative;
				-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}

#zahlavi {color: #000; text-align: left; padding: 0px 0px 0px 0px; height: 112px; position:relative;
					-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;
					background-image: url("img/zahlavi.jpg"); background-position: top left; background-repeat: no-repeat;}

img#zahlavi-img {width: 950px; height: 100px; position: absolute; top: 0px;  left: 0px;  z-index: 5;}

#flags {margin: 0px; padding: 0px 0px; text-align:left; position: absolute; right: 10px; top: 10px;  z-index: 15;}
#flags a {margin: 0px; border: 0px solid #000;}
#flags a img, #flags img  {margin: 0px 10px 0px 0px; padding: 0px; border: 1px solid #efefef; height:17px;}
#flags a:hover img {border: 1px solid #000;}

/* --------------------------- [ sloupce ] --------------------------- */
#over-cols {padding: 0px 0px 0px 0px;}
#col-01, #col-02, #col-03 {float:left; padding: 0px 0px; margin: 0px 0px; text-align: left; min-height: 400px;}

#col-01 {width: 220px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;		border-top: 0px solid #BFDBFF; border-bottom: 0px solid #ccc;}
#col-02 {width: 700px; padding: 140px 15px 0px 15px; margin: 0px 0px 0px 0px;	border-top: 0px solid #760900; border-bottom: 0px solid #760900;
				 background-image: url("img/poz-col-02.jpg"); background-position: left top; background-repeat: no-repeat;}
#col-03 {width: 200px; padding: 10px 0px 0px 0px; margin: 10px 0px 10px 0px;		border-top: 5px solid #BFDBFF; border-bottom: 0px solid #ccc;}
					
#top-list	{ text-align: center; padding: 10px 0px 10px 0px; margin: 0px;}
#top-list a img {filter:alpha(opacity=30); -moz-opacity:0.3; -khtml-opacity: 0.3; opacity: 0.3;}
#top-list a:hover img {filter:alpha(opacity=100); -moz-opacity:1; -khtml-opacity: 1; opacity: 1;}


/* ------------------------------------------------------------------- [ menu ] ------------------------------------------------------------------- */
.menu {margin: 0px 0px; padding: 0px 10px 10px 0px;}
.menu ul {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; list-style: none;}
.menu ul ul {padding: 0px 0px 0px 10px; margin: 0px 0px 0px 0px;}
.menu ul li {padding: 1px 0px 1px 0px; margin: 0px 0px 0px 0px; list-style: none; line-height: 15px;}
.menu li a {color : #900; font-size : 13px; font-weight: bold; display: block; text-decoration: none; margin: 0px;	padding: 5px 5px 5px 25px;
						background-image: url("img/sipka.gif"); background-position: left center; background-repeat: no-repeat;
						-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
						height: auto; line-height: 15px; width: auto; border-bottom: 0px solid #fff;  background-color: #FFD0A7;}

.menu li a.sel {color : #fff; text-decoration: none; text-decoration: none; border-bottom: 0px solid #fff; background-color: #900;}
.menu li a:hover {color : #fff; text-decoration: none; border-bottom: 0px solid #fff; background-color: #D6965E;}

.menu li li a {font-weight: normal; padding: 3px 5px 3px 10px;}


/* ------------------------------------------------------------------- [ new-menu ] ------------------------------------------------------------------- */
#new-menu {padding: 10px 0px 0px 0px; margin: 0px; height: 30px; text-align: left;}
#new-menu ul {list-style-type: none; padding: 0px 0px; margin: 0px; float:left;}
#new-menu ul ul {width: 200px; padding: 0px; margin: 0px 0px; visibility: hidden;	position:absolute; left: 0px; top: 29px; border: 1px solid #999; background-color: #fff;
									-moz-box-shadow: 0px 0px 5px #666; -webkit-box-shadow: 0px 0px 5px #666; box-shadow: 0px 0px 5px #666;}
#new-menu ul ul ul {width: 200px; position:absolute; left: 199px; top: 0px;}

#new-menu li {padding: 0px 0px; margin: 0px 1px; position:relative; float:left; width:auto;}
#new-menu li ul li {width: 200px; margin: 0px 0px; border: 0px;}

#new-menu li:hover ul {visibility: visible;}
#new-menu li:hover {color:#fff;}
#new-menu li.rozbalene ul {visibility: visible;}
#new-menu li.sbalene ul {visibility: hidden;}
#new-menu li.rozbalene {visibility: visible;}
#new-menu a {color : #333; background-color: #efefef; display:block; float:left; padding: 0px 15px; margin-right:3px; font-weight: bold; text-decoration:none; font-size: 12px; width: auto; line-height: 30px; height: 30px; }

#new-menu a.sel {color: #fff; text-decoration: none; background-color: #333;}

#new-menu a:hover { color: #fff; text-decoration:none; background-color: #006CB0;}

#new-menu li li a {font-size: 12px; font-weight: normal; float:none; padding: 5px 5px; line-height: 15px; height: auto; border: 0px;
									 margin:0px; border-bottom: 1px solid #666;}
#new-menu li li a.sel {padding: 5px 5px; border: 0px; border-bottom: 1px solid #666;}
#new-menu li li a:hover {padding: 5px 5px; border: 0px; border-bottom: 1px solid #666;}



/* --------------------------- [ zapati ] --------------------------- */
#zapati {line-height: 25px; text-align: center; padding: 10px 0px 10px 0px; margin: 0px 0px 0px 0px; position: relative;
 				 -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;
 				 background-color: #FFD0A7;}
#patt {font-size: 11px; color: #900; padding: 0px 0px;}
#patt a { color : #900; text-decoration : underline;}
#patt a:hover { color : #000;	text-decoration : none;}


/* --------------------------- [ login ] --------------------------- */

.ilogin {color: #333; padding: 10px 10px; margin: 0px 0px 10px 0px; line-height: 18px; display: block; text-align: left; font-size: 12px;
				 border-bottom: 5px solid #ccc;}
.ilogin a {color : #A85858; text-decoration : underline;}
.ilogin a:hover {color : #000;		text-decoration : none;}

/* ------------------------------------------------------------------- [ Formulare ] ------------------------------------------------------------------- */


form {color: #333; margin: 0px auto; padding: 10px 0px; border: 0px solid #8F8F8F;}
form div {display: block; border: 0px solid #8F8F8F;}
form.noform {padding: 0px; background-color: transparent; border: none;}
form div {padding: 5px 0px;}
form.search div {line-height: 20px; height: 20px; padding: 5px 0px;}
form.order div,
form.search-param div {padding: 0px; display: block;}

input {margin: 0px 0px 0px 5px; padding: 2px 2px; color:#000; border: 1px solid #999;}

select {margin: 0px 0px 0px 5px; padding: 1px 1px; color:#000; border: 1px solid #999;}
option {margin: 0px 0px 0px 0px; padding: 0px 0px; color:#000;}

textarea {margin: 0px 0px 0px 5px; padding: 0px; color:#000; border: 1px solid #999;}

input,
select,
option, 
textarea {
-moz-box-shadow: 0px 0px 5px #999;
-webkit-box-shadow: 0px 0px 5px #999;
box-shadow: 0px 0px 5px #999;}
													 
input#up, input#down {background-color: transparent;  border: 0px solid #0E9758;}

fieldset {margin: 0px; padding: 0px; border: 1px solid #ccc;}
form.search fieldset {color: #fff; width: 450px; margin: 10px 0px 10px 10px;}
form.search select {float: left; width: 150px;}
form.search fieldset div label {width: 150px;}
fieldset br {display: none;}

legend {font-size: 12px; font-weight:bold; padding: 0px 10px; color:#333;}

fieldset div {clear: both; margin: 0px; position: relative;}
fieldset div span {display: none; color: #fff;}
.zmiz {display: none;}
fieldset div:hover span {font-size: 85%; color: #0E9758; background-color: #fff; padding: 0px; margin: 0px; border: 1px solid #000; display: block; position: absolute; z-index: 100; float: right;}
* html fieldset div span {font-size: 85%; color: #0E9758; padding: 0px; margin: 0px; border-left: 1px solid #0E9758; display: block;}

label { width: 150px; padding: 0px 10px 0px 0px; margin: 0px; display: block; text-align: right; float: left;}

fieldset div.cr p {margin: 0px; display: block; width: 13em; text-align: right; float: left;}

fieldset div.cr label {text-align: left; padding: 0px; margin: 0px; width: 100px; float: none;}

.buttons {text-align: center;}
.removed {display: none !important;}

/* ------------------------------------------------------------------- [ Objednavka ] ------------------------------------------------------------------- */

form.order {color: #333; width: 490px; margin: 0px; padding: 5px; border: 0px solid #ccc;}
form.order  div {padding: 3px 0px 3px 0px; display: block;}

form.order fieldset  {color: #333; display: block; margin: 10px 40px 0px 5px; padding: 5px 2px; border: 1px solid #ccc;}

form.order label { width: 300px; padding: 0px 10px 0px 0px;}
form.order fieldset label { width: 150px; padding: 0px 10px 0px 0px;}

form.order input { margin: 0px;  padding: 0px 2px; width: 90px; }
form.order fieldset input {width: 130px; margin: 0px;   padding: 0px 2px;}

#sk-hadrs {font-weight: bold;}


#s_ob_check {width:20px; height:15px;}
#s_ob_send {width:20px; height:15px;}

#poznamka  {color : #000; width: 450px; margin: 5px 0px 5px 5px; }

label {color: #333; font-size: 12px;}
label.pvn {color: #A85858;}
label.pvn:after {content: "";}


/* ------------------------------------------------------------------- [ BUTTONS ] ------------------------------------------------------------------- */


.btn {display:block; height: 20px; padding: 0px 0px;}

.btn a {color:#EC5B02; float: left; width:auto; display:block; font-size: 11px; line-height: 15px; height: 15px; padding: 3px; text-decoration: none;  margin: 0px 2px 0px 0px; font-weight: bold;}
.btn a:hover {color: #333; text-decoration: underline;}
.bnt a img {vertical-align: text-bottom;}

a .cervene {color: #EC5B02;  text-decoration: underline; font-size: 13px;}
a:hover .cervene {color: #333;  text-decoration: none; }

.lf {float: left;}
.clear, div.clear  {clear: both;}

form.order input#ok {margin-left: 10px; font-size: 12px; padding: 3px;  margin: 0px 10px; width: 250px; text-decoration: none; color:#fff; background-color: #900;}
										
#prepocet { margin-top: 10px; margin: 10px 0px; width: 120px; color: #fff; font-size: 12px;	background-color: #900;}
					
#sbm {color: #9BBB1C; font-weight: bold; font-size: 18px; width: 270px; line-height: 156px; height: 156px; margin: 1px 0px 1px 0px;
				background-image: url("img/poz-sbm.gif"); background-position: top left; background-repeat: no-repeat;
				text-align: right; padding: 0px 10px 0px 0px; cursor: hand; border: 0px; border: 0px solid #000;
				-moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;}



fieldset.bsk-bonus {display:block; float:none; clear:both; margin: 0px 0px 10px 0px; padding: 10px; 10px; 0px; 10px;}
fieldset.bsk-bonus legend {color: #000;}
fieldset.bsk-bonus #bonusv {}
fieldset.bsk-bonus #bonus {color: #000; background-image: url("img/poz-tlac-bonus.gif"); background-position: top left; background-repeat: repeat-x;}
fieldset.bsk-bonus p {padding-left: 5px;}
fieldset.bsk-bonus p.sv {color: #333;}


div#item-list-btn {padding: 3px 0px; height: 20px;}
div#item-list-btn * {padding: 0px; margin: 0px;}
div#item-list-btn div.btn-dotaz {float: left; padding-left: 0px;}
div#item-list-btn div.btn-odkaz {float: left; padding-left: 0px;}
div#item-list-btn a {color: #fff; font-weight: bold; font-size: 12px; width: 220px; line-height: 20px; margin: 0px;
							background-color: #507D50;
							text-align: left; padding: 0px 5px; text-decoration: none; 
							display: block; margin: 0px 1px;
							}
div#item-list-btn div.btn-dotaz a {}
div#item-list-btn div.btn-odkaz a {}
div#item-list-btn a:hover {color: #fff; background-color: #44451E;}



/* ------------------------------------------------------------------- [ Ostatni ] ------------------------------------------------------------------- */
.lf {	float: left;}
.clear {	clear: both;}
#bott {	display: none;}

/* ------------------------------------------------------------------- [ @media print ] ------------------------------------------------------------------- */
@media print {
		body {font: 70%/120% Verdana;}
		#cover { border: none; width: auto;}
		#col-02, #vypis { color: #000; width: auto; border: none; float:none; }
		#patt { text-align: right; display: inline; }
		#bott { display: block; text-align: left; font: 80%/160% Verdana; }
		#bott h1 { font: 140%/160% Verdana; font-weight:bold;}
		#bott img { margin: 0px 5px;}
		#zahlavi, #top, #menu, .btn, .noprn, #col-01, #menu, #col-03 { display: none; }
		#zapati {border-top: 0px solid #000; border-bottom: 0px solid #000;}
		#bott {border-top: 0px solid #000; border-bottom: 0px solid #000;}
		#col-02 .cms-text { border: 0px; width: auto; }
}